Subject: Re: bug#23431: 25.0.93; EWW hangs

From: Juliusz Chroboczek <[email-masked]>
Date: Wed, 04 May 2016 17:26:15 +0200

> so is it okay to close the bug?

Please go ahead.

>> (I'm impatiently waiting for it to migrate into the 25 branch).

> It most probably never will.

Ah?

>> But what about the 6-second hang, which I can reproduce even with
>> with shr-image-animate set to nil?  Should decoding of large images
>> happen asynchronously, or is shr not designed for that?

> We don't have infrastructure for doing this asynchronously.  [...] It's
> not shr that is not designed for that, it's Emacs itself.

I see.  That's too bad.

Thanks again,

-- Juliusz